Subject: I-D Action:draft-ietf-decade-problem-statement-01.txt

From: [email-masked]
Date: Mon, 20 Dec 2010 00:00:02 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Decoupled Application Data Enroute Working Group of the IETF.

	Title           : DECoupled Application Data Enroute (DECADE) Problem Statement
	Author(s)       : H. Song, et al.
	Filename        : draft-ietf-decade-problem-statement-01.txt
	Pages           : 18
	Date            : 2010-12-19

Peer-to-peer (P2P) applications have become widely used on the
Internet today and make up a large portion of the traffic in many
networks.  In P2P applications, one technique for reducing the total
amount of P2P traffic is to introduce storage capabilities within the
network.  Traditional caches (e.g., P2P and Web caches) provide such
storage, but they are complex (due to explicitly supporting
individual P2P application protocols) and they do not allow users to
manage access to content in the cache.  For example, Content
Providers cannot easily control access and resource usage policies to
satisfy their own requirements.  This document discusses the
introduction of in-network storage for P2P applications, shows the
need for a standard protocol for accessing this storage, and
identifies the scope of this protocol.  The accessing protocol can
also be used by other applications with similar requirements.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-decade-problem-statement-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.